Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 05:53:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought 10 bottles from the Uriage EAU Thermale 150 ml as shown in your website. My order number is 9677533601. What I received is 10 bottles from the same but 50 ml not 150 ml. I believe that this is a clear case of false advertising. I called the customer service and raised my case, the only solution she offered  Ms. Waa’d to me is to return the item and she will refund the money to my visa this might take up to 14 days she said - I can’t accept this solution as the mistake is from your side and i am in need of this spray urgently. I am willing to raise the case with pictures to the local authorities + to you guys in order for you to provide me with a solution that satisfies me. 

My contact details: 0556666128 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842856